---
group:
  name: 'DeathKing'
  description: ''
  projects:
  - name: 'LaTeX-Template-Cn'
    description: ''
    mirrorRelease: false
    topic: '' 
  - name: 'hit-oslab'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'Learning-SICP'
    description: ''
    mirrorRelease: false
    topic: ''
  